<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLMySpeedView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="LLD-gt-JBz"/>
                <outlet property="segment1BgView" destination="0OR-NS-99P" id="Exx-KA-48C"/>
                <outlet property="segmentBgView" destination="o4T-ay-4yb" id="3vv-T3-gXA"/>
                <outlet property="speedBtn" destination="IeF-7j-J7B" id="fBS-HT-DfW"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="442" height="254"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的AI设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KLR-ur-6cy">
                    <rect key="frame" x="18" y="7.9999999999999982" width="80.666666666666671" height="20.333333333333329"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="难度设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="n1a-KP-2kP">
                    <rect key="frame" x="18" y="36.333333333333336" width="58" height="17"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                    <color key="textColor" red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IeF-7j-J7B">
                    <rect key="frame" x="364" y="5.3333333333333321" width="60" height="26"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="ES6-pY-S9m"/>
                        <constraint firstAttribute="height" constant="26" id="fjS-3j-qkh"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="试听" image="icon_my_play">
                        <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="selected" title="暂停" image="icon_my_pause">
                        <color key="titleColor" red="0.086274509803921567" green="0.46666666666666667" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="speedBtnClick:" destination="-1" eventType="touchUpInside" id="0RG-nE-TsM"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o4T-ay-4yb">
                    <rect key="frame" x="16" y="61.333333333333343" width="410" height="32"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="EEr-Fq-cQQ">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0OR-NS-99P">
                    <rect key="frame" x="16" y="128.33333333333334" width="410" height="32"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="YjH-Cj-SRZ">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="语速设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kuA-ht-NOu">
                    <rect key="frame" x="18" y="105.33333333333333" width="58" height="17"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="o4T-ay-4yb" firstAttribute="leading" secondItem="KLR-ur-6cy" secondAttribute="leading" constant="-2" id="1Nk-el-fgL"/>
                <constraint firstItem="o4T-ay-4yb" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="4lA-FR-Btd"/>
                <constraint firstItem="kuA-ht-NOu" firstAttribute="leading" secondItem="n1a-KP-2kP" secondAttribute="leading" id="8B9-ja-wRg"/>
                <constraint firstItem="0OR-NS-99P" firstAttribute="leading" secondItem="o4T-ay-4yb" secondAttribute="leading" id="8Xf-2d-xd8"/>
                <constraint firstItem="0OR-NS-99P" firstAttribute="top" secondItem="kuA-ht-NOu" secondAttribute="bottom" constant="6" id="9yD-va-ugz"/>
                <constraint firstItem="KLR-ur-6cy" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="Q32-YB-DK0">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="IeF-7j-J7B" secondAttribute="trailing" constant="18" id="UOI-be-HdQ"/>
                <constraint firstItem="IeF-7j-J7B" firstAttribute="centerY" secondItem="KLR-ur-6cy" secondAttribute="centerY" id="aaC-LS-t86"/>
                <constraint firstItem="0OR-NS-99P" firstAttribute="trailing" secondItem="o4T-ay-4yb" secondAttribute="trailing" id="bmP-s1-dc1"/>
                <constraint firstItem="kuA-ht-NOu" firstAttribute="top" secondItem="o4T-ay-4yb" secondAttribute="bottom" constant="12" id="gdU-jf-nDN"/>
                <constraint firstItem="n1a-KP-2kP" firstAttribute="leading" secondItem="KLR-ur-6cy" secondAttribute="leading" id="h0M-rj-Ohh"/>
                <constraint firstItem="KLR-ur-6cy" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="18" id="ivY-NK-mLl"/>
                <constraint firstItem="n1a-KP-2kP" firstAttribute="top" secondItem="KLR-ur-6cy" secondAttribute="bottom" constant="8" id="vBY-0u-Ubw"/>
                <constraint firstItem="o4T-ay-4yb" firstAttribute="top" secondItem="n1a-KP-2kP" secondAttribute="bottom" constant="8" id="y5Y-Nf-uD5"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="95.384615384615387" y="-211.13744075829382"/>
        </view>
    </objects>
    <resources>
        <image name="icon_my_pause" width="16.333333969116211" height="16.333333969116211"/>
        <image name="icon_my_play" width="16.333333969116211" height="16.333333969116211"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
